header, footer, article, section, hgroup, nav, figure
{
    display: block;
}

a
{
    color: #23a0cc;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
img
{
    border: none;
}
input, textarea, select
{
    vertical-align: middle;
}
form, fieldset
{
    margin: 0;
    padding: 0;
    border-style: none;
}
q
{
    quotes: none;
}
q:before
{
    content: '';
}
#wrapper
{
    width: 100%;
    overflow: hidden;
    position: relative;
}
.wrapper-holder
{
    background: url(data:image/gif;base64,R0lGODlh1AMFAMQAAP7+/v39/fz8/Pz7/Pr6+vv7+/j4+PPz8/n5+e/v7/T09PHx8fb29vb19fX09fLy8vf39/Dw8P///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1IFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MjdBM0VBRkNGMkM0MTFFMUI4MDlGODREMDhGRkFENjEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MjdBM0VBRkRGMkM0MTFFMUI4MDlGODREMDhGRkFENjEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoyN0EzRUFGQUYyQzQxMUUxQjgwOUY4NEQwOEZGQUQ2MSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoyN0EzRUFGQkYyQzQxMUUxQjgwOUY4NEQwOEZGQUQ2MSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgH//v38+/r5+Pf29fTz8vHw7+7t7Ovq6ejn5uXk4+Lh4N/e3dzb2tnY19bV1NPS0dDPzs3My8rJyMfGxcTDwsHAv769vLu6ubi3trW0s7KxsK+urayrqqmop6alpKOioaCfnp2cm5qZmJeWlZSTkpGQj46NjIuKiYiHhoWEg4KBgH9+fXx7enl4d3Z1dHNycXBvbm1sa2ppaGdmZWRjYmFgX15dXFtaWVhXVlVUU1JRUE9OTUxLSklIR0ZFRENCQUA/Pj08Ozo5ODc2NTQzMjEwLy4tLCsqKSgnJiUkIyIhIB8eHRwbGhkYFxYVFBMSERAPDg0MCwoJCAcGBQQDAgEAACH5BAAAAAAALAAAAADUAwUAAAWpoCSOZGmeaKqubOu+cCy/QG3fQKDrQj/8hQKBgDAYIIyGQ3F4LCKJmXRKrVqv2Kx2y+16v+CweEwum8/otHrN7uLeO54PKCQakUqmE9ru+/+AgYKDhIWGh4iJiouMJm84cQE9Aj8DQUNFR0lLTU9RjaChoqOkpaanqKmqq1yPN5GTlZd2mnmdfKy5uru8vb6/wMHCZK42sHOWdZl4nHufw9DR0tPU1dZTIQA7) repeat-y 50% 0;
    width: 980px;
    margin: 0 auto;
    position: relative;
    padding: 0px 0 34px;
}
.wrapper-holder-blank
{
    background-color:white;
    width: 980px;
    margin: 0 auto;
    position: relative;
    padding: 0px 0 34px;
}
.home
{
    background: url(data:image/gif;base64,R0lGODlh1AMCAMQAAP7+/v39/fz8/Pz7/Pr6+vv7+/j4+PPz8/n5+e/v7/T09PHx8fb29vb19fX09fLy8vf39/Dw8P///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1IFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MEY1RTg0RERGMUQ0MTFFMTg2QzRCQUE0NkYwQTU4QjUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MEY1RTg0REVGMUQ0MTFFMTg2QzRCQUE0NkYwQTU4QjUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowRjVFODREQkYxRDQxMUUxODZDNEJBQTQ2RjBBNThCNSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowRjVFODREQ0YxRDQxMUUxODZDNEJBQTQ2RjBBNThCNSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgH//v38+/r5+Pf29fTz8vHw7+7t7Ovq6ejn5uXk4+Lh4N/e3dzb2tnY19bV1NPS0dDPzs3My8rJyMfGxcTDwsHAv769vLu6ubi3trW0s7KxsK+urayrqqmop6alpKOioaCfnp2cm5qZmJeWlZSTkpGQj46NjIuKiYiHhoWEg4KBgH9+fXx7enl4d3Z1dHNycXBvbm1sa2ppaGdmZWRjYmFgX15dXFtaWVhXVlVUU1JRUE9OTUxLSklIR0ZFRENCQUA/Pj08Ozo5ODc2NTQzMjEwLy4tLCsqKSgnJiUkIyIhIB8eHRwbGhkYFxYVFBMSERAPDg0MCwoJCAcGBQQDAgEAACH5BAAAAAAALAAAAADUAwIAAAVcoCSOZGmeaKqubOu+cCzPdG2jQK7vQOD7guBgWCgQCAiDAcJoOBSHxyKSuFmv2Kx2y+16v+CweEwum8/otHrNbrtlvPgPKCQakUqmEyqlvv+AgYKDhIWGh4iJWCEAOw==) repeat-y 50% 0;
}
.sub
{
    background: url(data:image/gif;base64,R0lGODlh1AMCAMQAAP39/fz8/Pz7/Pv7+/n5+ff39/r6+vj4+PPz8+/v7/b19fX09fT09Pb29vHx8fLy8vDw8P7+/v///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1IFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RDVENzQyRjNGMkMyMTFFMTkwRDk4MTFEMUQ0M0FDNDAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RDVENzQyRjRGMkMyMTFFMTkwRDk4MTFEMUQ0M0FDNDAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpENUQ3NDJGMUYyQzIxMUUxOTBEOTgxMUQxRDQzQUM0MCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpENUQ3NDJGMkYyQzIxMUUxOTBEOTgxMUQxRDQzQUM0MCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgH//v38+/r5+Pf29fTz8vHw7+7t7Ovq6ejn5uXk4+Lh4N/e3dzb2tnY19bV1NPS0dDPzs3My8rJyMfGxcTDwsHAv769vLu6ubi3trW0s7KxsK+urayrqqmop6alpKOioaCfnp2cm5qZmJeWlZSTkpGQj46NjIuKiYiHhoWEg4KBgH9+fXx7enl4d3Z1dHNycXBvbm1sa2ppaGdmZWRjYmFgX15dXFtaWVhXVlVUU1JRUE9OTUxLSklIR0ZFRENCQUA/Pj08Ozo5ODc2NTQzMjEwLy4tLCsqKSgnJiUkIyIhIB8eHRwbGhkYFxYVFBMSERAPDg0MCwoJCAcGBQQDAgEAACH5BAAAAAAALAAAAADUAwIAAAWDoCSOZGmeaKqubOu+cCy/UW3fEaDrQS/8g4HBQDgcCg3FgoF4OCCJmXRKrVqv2Kx2y+16v+CweDxFJBwPBGOhaBQKBwLBEBz8er2dDscn+/+AgYKDhDB8OHoAeD8CQUNFR0lLTU9RhZeYmZqbnJ2en5dmaGpsbnBydEF3eImHN6CwmSEAOw==) repeat-y 50% 0;
}
.wrapper-holder:after
{
    display: block;
    clear: both;
    content: '';
}
#header
{
    min-height: 198px;
    z-index: 500;
    margin: 0 -9999px;
    overflow: hidden;
}
.header-holder
{
    padding: 0 9999px;
    margin: 0 -9999px;
    overflow: hidden;
}
.header-w1
{
    background: #FFF;
    width: 931px;
    overflow: hidden;
    margin: 0 auto;
    padding: 22px 25px 18px 24px;
}
.logo
{
    background: url(images/BPI-colour-with-text-small-side.png) no-repeat;
    text-indent: -9999px;
    overflow: hidden;
    width: 205px;
    height: 83px;
    float: left;
}
.logo a
{
    display: block;
    height: 100%;
}
.header-block
{
    overflow: hidden;
    text-align: right;
    float: right;
}
.search-form
{
    float: right;
    width: 177px;
    border-bottom: 1px solid #bfbfbf;
    margin: 0 0 22px;
}
.search-form input[type="text"]
{
    background: 0;
    border: 0;
    float: left;
    width: 155px;
    padding: 0 5px 4px 0;
    color: #c8c8c8;
    text-align: left;
    margin: 0;
    font: 12px/16px Arial, Helvetica, sans-serif;
    outline: none;
}
.search-form input[type="submit"]
{
    padding: 0;
    cursor: pointer;
    background: url(images/bg-submit.gif) no-repeat;
    border: none;
    float: right;
    width: 14px;
    height: 12px;
    overflow: hidden;
    margin: 3px 0 0;
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
}
.search-form input[type="submit"]:hover
{
    cursor: pointer;
    text-decoration: none;
}
.button-holder
{
    width: 100%;
    overflow: hidden;
    padding: 0 0 6px;
}
.btn-login
{
    float: right;
    text-transform: uppercase;
    color: #5ab8d9;
    padding: 3px 24px 0 0;
    background: url(images/bullet.gif) no-repeat 100% 0;
    font: bold 11px/13px Arial, Helvetica, sans-serif;
    margin-right: 10px;
}
.btn-login:hover
{
    text-decoration: none;
    color: #d9dee6;
    background: url(images/bullet2.gif) no-repeat 100% 0;
}
.btn-logout
{
    float: right;
    text-transform: uppercase;
    color: #5ab8d9;
    padding: 3px 24px 0 0;
    background: url(images/bulletlogout.gif) no-repeat 100% 0;
    font: bold 11px/13px Arial, Helvetica, sans-serif;
}
.btn-logout:hover
{
    text-decoration: none;
    color: #d9dee6;
    background: url(images/bullet2logout.gif) no-repeat 100% 0;
}
.btn-admin
{
    float: right;
    text-transform: uppercase;
    color: #5ab8d9;
    padding: 3px 24px 0 0;
    font: bold 11px/13px Arial, Helvetica, sans-serif;
}
.btn-admin:hover
{
    text-decoration: none;
    color: #d9dee6;
}
.text-user
{
    float: right;
    text-transform: uppercase;
    color: #5ab8d9;
    padding: 3px 24px 0 0;
    font: bold 11px/13px Arial, Helvetica, sans-serif;
}
.btn-visit
{
    float: right;
    text-transform: uppercase;
    color: #9e005d;
    padding: 4px 22px 0 0;
    background: url(images/bullet3.gif) no-repeat 100% 0;
    font: bold 12px/14px Arial, Helvetica, sans-serif;
}
.btn-visit:hover
{
    text-decoration: none;
    color: #d3d9e2;
    background: url(images/bullet4.gif) no-repeat 100% 0;
}
.nav-bar
{
    padding: 0 9999px;
    margin: 0 -9999px;
    overflow: hidden;
}
.nav-frame
{
    width: 980px;
    margin: 0 auto;
}
.nav-inner
{
    width: 999px;
    margin: 0 0 0 -29px;
    padding: 0 0 15px 19px;
}
.nav-w1
{
    padding: 0 9999px;
    margin: 0 -9999px;
}
.nav-wrap
{
    width: 980px;
    margin: 0 auto;
    position: relative;
}
.nav-wrap:after, .nav-inner:after, .nav-frame:after, .nav-w1:after
{
    display: block;
    clear: both;
    content: '';
}
.down
{
    position: absolute;
    left: -18px;
    bottom: -15px;
    background: url(images/bg-left.gif) no-repeat;
    width: 19px;
    height: 18px;
}
.nav-w2
{
    margin: 0 0 0 -19px;
    width: 999px;
    overflow: hidden;
    padding: 0 0 3px;
}
ul#nav
{
    margin: 0;
    padding: 0;
    list-style: none;
    width: 999px;
    text-align: center;
    text-transform: uppercase;
    border-bottom: 1px solid #b5b4b4;
    box-shadow: 0 1px 2px #b5b4b4;
    -webkit-box-shadow: 0 1px 2px #b5b4b4;
    -moz-box-shadow: 0 1px 2px #b5b4b4;
    overflow: hidden;
    font: bold 12px/14px Arial, Helvetica, sans-serif;
    background: #FFF;
}
#nav li
{
    float: left;
    padding: 0;
    border-left: 1px solid #fff;
    min-width: 50px; /* background:url(images/sep.gif) no-repeat;*/
}
#nav .active a
{
    color: #239fcb;
    background: #E5F4F9;
}
#nav .active a:hover
{
    color: #239fcb;
    background: #EFF8FB;
}
#nav li:first-child
{
    background: none;
    padding: 0;
    border: none;
}
#nav.scaling-active a
{
    padding: 14px 0 14px;
}
#nav a
{
    padding: 14px 13px 14px;
    display: block;
    color: #fff;
    background: #23a0cc;
    float: left;
    min-width: 35px;
}
#nav .first-child a
{
    min-width: 47px;
    min-height: 16px;
    position: relative;
}
#nav .home-img
{
    padding: 14px 0 13px;
    width: 26px;
    height: 17px;
}
#nav .home-img
{
    padding: 14px 15px 13px;
}
#nav .home-img span
{
    background: url(images/bg-home.png) no-repeat;
    text-indent: -9999px;
    overflow: hidden;
    height: 16px;
    position: absolute;
    width: 19px;
}
#nav .home-img:hover
{
    cursor: pointer;
}
#nav .active .home-img span
{
    background: url(images/home-active.gif) no-repeat 50% 0;
}
#nav a:hover
{
    text-decoration: none;
    background: #39aad1;
}
#main
{
    width: 980px;
    z-index: 1;
    position: relative;
    padding: 0 0 70px;
    margin: -2px 0 0;
}
#main:after
{
    display: block;
    clear: both;
    content: '';
}
.home #content
{
    float: right;
    width: 680px;
}
#content
{
    width: 755px;
    float: right;
    margin-top: 19px;
}
#content .image-holder
{
    overflow: hidden;
    padding: 0 0 25px;
}
#content .image-holder img
{
    vertical-align: top;
}
.home #sidebar
{
    width: 250px;
}
#sidebar
{
    width: 175px;
    float: left;
    padding: 0 25px;
    font: 17px/24px Arial, Helvetica, sans-serif;
}
.info-block
{
    width: 250px;
    overflow: hidden;
    color: #000;
    font-weight: bold;
    padding: 6px 0 41px;
}
/*
.info-block h1 {
	font-size:40px;
	line-height:42px;
	text-transform:uppercase;
	font-weight:normal;
	color:#23a0cc;
	margin:0 0 14px;
}
*/
.info-block p
{
    margin: 0 0 10px;
}
.info-block .more, .news-block .more, .post-list .more, .main-content .more
{
    text-transform: uppercase;
    color: #23a0cc;
    padding: 0 14px 0 0;
    background: url(images/bullet5.gif) no-repeat 100% 3px;
    font: bold 12px/14px Arial, Helvetica, sans-serif;
}
.info-block .more
{
    margin: 0 0 0 -1px;
}
.side-block
{
    width: 175px;
    padding: 6px 0 18px;
}
.side-block:after
{
    display: block;
    clear: both;
    content: '';
}
.home .side-block
{
    width: 250px;
    padding: 0 0 28px;
}
.side-block h2
{
    font-size: 13px;
    line-height: 43px;
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
    background: #d3d9e2 url(images/bg-title2.gif) no-repeat;
    padding: 0 10px 0 16px;
    margin: 0 0 14px;
    height: 43px;
    width: 113px;
}
.home .side-block h2
{
    margin: 0 0 24px;
    background: #d3d9e2 url(images/bg-title.gif) no-repeat;
    width: 114px;
}
.side-block.public h2
{
    margin: 0 0 21px;
}
.logos-list
{
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
    width: 250px;
}
.logos-list li
{
    overflow: hidden;
    vertical-align: top;
    border-top: 1px solid #d3d9e2;
    padding: 18px 5px 16px;
    text-align: left;
    width: 240px;
}
.logos-list li:first-child
{
    border: none;
    padding: 0 5px 12px;
}
.logos-list li img
{
    vertical-align: top;
}
.publications-list
{
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
    width: 250px;
}
.publications-list li
{
    vertical-align: top;
    overflow: hidden;
    width: 228px;
    border-top: 1px solid #d3d9e2;
    padding: 13px 22px 17px 0;
}
.publications-list li:first-child
{
    border: none;
    padding: 0 22px 14px 0;
}
.publications-list .visual
{
    float: left;
    margin: 4px 24px 0 0;
}
.publications-list .visual img
{
    vertical-align: top;
}
.publications-list .desc
{
    overflow: hidden;
    font-size: 13px;
    line-height: 18px;
    color: #404040;
}
.publications-list .desc p
{
    margin: 0 0 4px;
}
.publications-list .details
{
    text-transform: uppercase;
    color: #23a0cc;
    padding: 0 13px 0 0;
    background: url(images/bullet6.gif) no-repeat 100% 2px;
    font-size: 11px;
    line-height: 13px;
    font-weight: bold;
}
.news-block
{
    width: 780px;
}
.news-block:after
{
    display: block;
    clear: both;
    content: '';
}
.news-block .title-holder
{
    width: 773px;
    margin: 0 -19px 13px 0;
    position: relative;
    overflow: hidden;
    padding: 0 0 19px;
    background: url(images/bg-right.png) no-repeat 100% 100%;
}
.news-block h2
{
    color: #fff;
    text-transform: uppercase;
    width: 726px;
    margin: 0;
    background: #23a0cc;
    padding: 13px 24px 15px;
    border-bottom: 1px solid #b5b4b4;
    box-shadow: 0 1px 2px #b5b4b4;
    -webkit-box-shadow: 0 1px 2px #b5b4b4;
    -moz-box-shadow: 0 1px 2px #b5b4b4; /*font:bold 13px/15px Arial, Helvetica, sans-serif;*/
}
.news-list
{
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
    width: 680px;
}
.news-list li
{
    overflow: hidden;
    vertical-align: top;
    width: 631px;
    padding: 33px 25px 21px 24px;
    border-bottom: 1px solid #d3d9e2;
}
.news-list li:first-child
{
    padding: 0 25px 20px 24px;
}
.news-list .visual, .right-visual
{
    float: right;
    margin: 5px 0 0 30px;
}
.news-list .visual img
{
    vertical-align: top;
}
.news-list .desc
{
    overflow: hidden;
    font-size: 14px;
    line-height: 21px;
    color: #404040;
}
.news-list h3
{
    color: #23a0cc;
    margin: 0 0 6px; /*font:bold 19px/24px Arial, Helvetica, sans-serif;*/
}
.news-list .date, #latest-tweets .date
{
    display: block;
    color: #b7b7b7;
    margin: 0 0 18px;
    font: italic 13px/15px Arial, Helvetica, sans-serif;
}
.news-list .desc p
{
    margin: 0 0 12px;
}
.sub-holder
{
    width: 175px;
}
.sub-nav
{
    margin: 0;
    padding: 0;
    list-style: none;
    width: 175px;
    font-size: 13px;
    line-height: 15px;
    overflow: hidden;
}
.sub-holder .title-holder
{
    width: 244px;
    margin: 0 -25px -7px -44px;
    position: relative;
    padding: 0 0 18px;
    background: url(images/bg-left.gif) no-repeat 0 100%;
    overflow: hidden;
}
.sub-holder .title-holder h2
{
    background: #23a0cc;
    display: block;
    padding: 14px 25px 14px 44px;
    width: 175px;
    text-transform: uppercase;
    border-bottom: 1px solid #b5b4b4;
    box-shadow: 0 1px 2px #b5b4b4;
    -webkit-box-shadow: 0 1px 2px #b5b4b4;
    -moz-box-shadow: 0 1px 2px #b5b4b4;
    overflow: hidden;
    font-size: 13px;
    line-height: 15px;
    font-weight: normal;
    color: #fff;
    margin: 0;
}
.sub-holder:after
{
    display: block;
    clear: both;
    content: '';
}
.sub-nav li
{
    margin: 0 0 8px;
}
.sub-nav a
{
    color: #000;
}
.sub-nav a:hover
{
    color: #23a0cc;
    text-decoration: none;
}
.post, .main-content
{
    width: 650px;
    padding: 6px 29px 0 24px;
    overflow: hidden;
    font-size: 14px;
    line-height: 21px;
    color: #000;
}
/*.post h1, #sidebar h1{
	color:#23a0cc;
	margin:0 0 22px;
	text-transform:uppercase;
	font:40px/42px Arial, Helvetica, sans-serif;
}*/
.post-holder
{
    width: 100%;
    overflow: hidden;
}
.post .visual, .post-content .visual
{
    float: right;
    padding: 0 0 0 13px;
    margin: 1px 0 0 23px;
    background: url(images/bg-border.gif) repeat-y;
}
.post .visual img, .post-content .visual img
{
    vertical-align: top;
}
.post .desc
{
    overflow: hidden;
}
.post .desc h2
{
    color: #000;
    margin: 0 0 18px;
    font: bold 20px/24px Arial, Helvetica, sans-serif;
}
.post .desc h3, #sidebar .cms-widget h3 a, .cms-widget h3
{
    color: #23a0cc;
    margin: 0 0 11px; /*	font:bold 18px/20px Arial, Helvetica, sans-serif;*/
    padding: 3px 0 0;
}
.post p
{
    margin: 0 0 14px;
}
.blockquote, blockquote
{
    display: block;
    overflow: hidden;
    font-size: 25px;
    line-height: 34px;
    color: #666;
    width: 390px;
    margin: 0 0 27px 31px;
    padding: 3px 0 0;
    letter-spacing: 1px;
}
.blockquote q, blockquote q
{
    display: block;
    overflow: hidden;
}
.side-holder
{
    width: 100%;
    padding: 9px 0 0;
}
.side-holder:after
{
    display: block;
    clear: both;
    content: '';
}
.category-list
{
    margin: 0 -4px 0 0;
    padding: 0 0 0 16px;
    list-style: none;
    overflow: hidden;
    width: 163px;
    font-size: 13px;
    line-height: 15px;
    color: #000;
}
.category-list li
{
    padding: 0 0 8px;
}
.category-list a
{
    color: #000;
}
.category-list span
{
    color: #239fcb;
    font-weight: bold;
}
.category-list a:hover
{
    text-decoration: none;
    color: #d3d9e2;
}
.button
{
    color: #239fcb;
    text-align: center;
    padding: 6px 5px 8px;
    width: 122px;
    display: block;
    overflow: hidden;
    border: 1px solid #98918d;
    text-transform: uppercase;
    font: bold 12px/14px Arial, Helvetica, sans-serif;
}
#sidebar .button
{
    margin: 10px 0 0 -1px;
}
.button > span
{
    padding: 0 15px 0 0;
    background: url(images/bullet7.gif) no-repeat 100% 2px;
}
.button:hover
{
    text-decoration: none;
    color: #fff;
    cursor: pointer;
    background: #239fcb;
    border: none;
    padding: 7px 5px 9px;
    width: 124px;
}
.button:hover span
{
    background: url(images/bullet8.gif) no-repeat 100% 2px;
}
.post-list
{
    margin: 0;
    padding: 9px 0 0;
    list-style: none;
    overflow: hidden;
    font-size: 14px;
    line-height: 21px;
}
.post-list li
{
    overflow: hidden;
    vertical-align: top;
    border-top: 1px solid #d3d9e2;
    padding: 25px 5px 23px 24px;
}
.post-list li:first-child
{
    border: none;
    padding: 0 5px 28px 24px;
}
.post-list .heading
{
    width: 100%;
    overflow: hidden;
    padding: 0 0 18px;
}
.post-list .visual
{
    float: left;
    margin: 2px 14px 0 0;
}
.post-list .visual img
{
    vertical-align: top;
}
.post-list .desc
{
    overflow: hidden;
    color: #9f9f9f; /*font:12px/14px Arial, Helvetica, sans-serif;*/
}
.post-list .desc h2
{
    color: #23a0cc;
    margin: 0 0 19px; /*font:bold 19px/21px Arial, Helvetica, sans-serif;*/
}
.post-list .date, .sign-block .date
{
    display: block;
    margin: 0 0 3px;
    font: italic 12px/14px Arial, Helvetica, sans-serif;
}
.post-list .date
{
    margin: 0 0 4px;
}
.sign-block .date
{
    font: italic 12px/14px Arial, Helvetica, sans-serif;
}
.post-list .desc strong > a, .sign-block .desc strong > a
{
    color: #9f9f9f;
}
.post-list p
{
    margin: 0 0 14px;
}
.post-list .read-holder
{
    width: 100%;
}
.post-list .read-holder:after
{
    display: block;
    clear: both;
    content: '';
}
.post-list .read-holder .more
{
    float: left;
    margin: 3px 0 0;
}
.blog-content
{
    width: 504px;
    overflow: hidden;
    padding: 4px 0 0 24px;
    font-size: 13px;
    line-height: 21px;
}
/*.blog-content h1 {
	color:#23a0cc;
	margin:0 0 18px;
	font:40px/47px Arial, Helvetica, sans-serif;
}
*/
.blog-content h2
{
    color: #23a0cc;
    margin: 0 0 11px;
    font: bold 16px/18px Arial, Helvetica, sans-serif;
    padding: 9px 0 0;
}
.blog-content .title
{
    color: #000;
    margin: 0 0 12px;
    display: block;
    font: bold 19px/26px Arial, Helvetica, sans-serif;
}
.blog-content p
{
    margin: 0 0 15px;
}
.sign-block
{
    width: 503px;
    margin: 0 0 0 1px;
    border-top: 1px solid #d3d9e2;
    border-bottom: 1px solid #d3d9e2;
    padding: 14px 0;
    color: #9f9f9f;
    font: 12px/14px Arial, Helvetica, sans-serif;
}
.sign-holder
{
    overflow: hidden;
    padding: 29px 0 0;
}
.blog-content .blockquote
{
    font-size: 23px;
    line-height: 34px;
    margin: 0 0 8px 35px;
}
.sign-block:after, .side-nav:after
{
    display: block;
    clear: both;
    content: '';
}
.sign-block .visual
{
    float: left;
    margin: -1px 16px 0 -1px;
}
.sign-block .visual img
{
    vertical-align: top;
}
.side-nav
{
    margin: 0 -15px 0 0;
    padding: 9px 0 0;
    list-style: none;
    font-size: 13px;
    line-height: 15px;
    width: 190px;
}
.side-nav li
{
    margin: 0 0 8px;
}
.side-nav a
{
    color: #000;
}
.side-nav a:hover
{
    text-decoration: none;
    color: #9d005d;
}
.side-nav.blue a:hover
{
    color: #239fcb;
}
.side-nav .active
{
    padding: 5px 0 0;
}
.side-nav .active span
{
    width: 244px;
    margin: 0 -10px 0 -44px;
    position: relative;
    padding: 0 0 18px;
    background: url(images/bg-left.gif) no-repeat 0 100%;
    overflow: hidden;
    display: block;
}
.side-nav .active a
{
    width: 175px;
    padding: 13px 25px 13px 44px;
    background: #9e005d;
    display: block;
    text-transform: uppercase;
    border-bottom: 1px solid #b5b4b4;
    box-shadow: 0 1px 2px #b5b4b4;
    -webkit-box-shadow: 0 1px 2px #b5b4b4;
    -moz-box-shadow: 0 1px 2px #b5b4b4;
    overflow: hidden;
    font-size: 13px;
    line-height: 15px;
    font-weight: normal;
    color: #fff;
    margin: 0;
}
.side-nav.blue .active a
{
    background: #239fcb;
}
.side-nav .active span > a, .side-nav .active span a:hover
{
    color: #fff;
}
.side-nav ul
{
    margin: -8px 0 -1px 18px;
    padding: 0;
    list-style: none;
    overflow: hidden;
}
.side-nav ul li
{
    margin: 0 0 8px;
}
.side-nav .active ul a
{
    color: #000;
    display: inline;
    background: none;
    border: none;
    text-transform: capitalize;
    box-shadow: 0 0 0 #b5b4b4;
    -webkit-box-shadow: 0 0 0 #b5b4b4;
    -moz-box-shadow: 0 0 0 #b5b4b4;
    padding: 0;
    width: auto;
}
.side-nav.blue .active ul a
{
    background: none;
}
.side-nav .active ul a:hover, .sub-nav ul a:hover
{
    color: #9d005d;
}
.side-nav ul .active
{
    color: #9d005d;
    padding: 0;
}
.side-nav ul .active a
{
    color: #23a0cc;
    padding: 0;
    width: auto;
    background: none;
    display: inline;
    border: none;
    text-transform: none;
    box-shadow: 0 0 0 #b5b4b4;
    -webkit-box-shadow: 0 0 0 #b5b4b4;
    -moz-box-shadow: 0 0 0 #b5b4b4;
}
.side-nav.blue .active ul a:hover, .sub-nav.blue ul a:hover
{
    color: #23a0cc;
}
.container
{
    padding: 0 25px;
}
.container:after
{
    display: block;
    clear: both;
    content: '';
}
.container .content
{
    float: left;
    width: 529px;
}
.container .aside
{
    float: right;
    width: 151px;
    padding: 9px 0 0 25px;
}
.product-block
{
    overflow: hidden;
    padding: 1px 25px 0 0;
}
.heading
{
    overflow: hidden;
    padding: 0 4px 18px 0;
    margin: 0 0 24px;
}
.product-block .heading .visual
{
    float: right;
    margin: 0 0 0 30px;
}
.product-block .heading .visual img
{
    vertical-align: top;
}
/*.heading h1 {
	float:left;
	text-transform:uppercase;
	color:#666;
	margin:6px 0 0 -3px;
	font:40px/42px Arial, Helvetica, sans-serif;
}

.page-title h1 {
	text-transform:uppercase;
	color:#666;
	margin:6px 0 0 -3px;
	font:40px/42px Arial, Helvetica, sans-serif;
}
*/
.page-title
{
    overflow: hidden;
    padding: 0 4px 18px 0;
    border-bottom: 1px solid #d2d8e1;
    margin: 0 0 24px;
}

.product-list
{
    margin: 0 0 0 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}
.product-list li
{
    display: inline-block;
    width: 295px;
    margin: 0 -3px 0 0;
    padding: 0 36px 42px 0;
}
* + html .product-list li
{
    display: inline;
    margin: 0;
}
.product-list .visual
{
    overflow: hidden;
    padding: 0 0 20px;
}
.product-list .visual img
{
    vertical-align: top;
}
.product-list .desc
{
    overflow: hidden;
    width: 235px;
    font: 12px/14px Arial, Helvetica, sans-serif;
}
.product-list h2
{
    font-size: 20px;
    line-height: 24px;
    color: #000;
    margin: 0 0 6px;
    word-spacing: -1px;
}
.product-list .details
{
    text-transform: uppercase;
    font-weight: bold;
    color: #23a0cc;
    padding: 0 12px 0 0;
    background: url(images/bullet6.gif) no-repeat 100% 2px;
}
.login-form
{
    width: 151px;
    overflow: hidden;
    padding: 0 0 21px;
}
.login-form h2
{
    text-transform: uppercase;
    color: #000;
    margin: 0 0 17px;
    padding: 1px 0 0 21px;
    background: url(images/bullet9.gif) no-repeat;
    font: bold 14px/16px Arial, Helvetica, sans-serif;
}
.login-form input[type="text"]
{
    background: 0;
    border: 0;
    border-bottom: 1px solid #808080;
    display: block;
    width: 146px;
    padding: 0 5px 4px 0;
    color: #7e7e7e;
    text-align: left;
    margin: 0 0 9px;
    overflow: hidden;
    font: 12px/16px Arial, Helvetica, sans-serif;
    outline: none;
}
.login-form .row
{
    width: 100%;
    overflow: hidden;
    position: relative;
}
.login-form input[type="password"]
{
    background: 0;
    border: 0;
    border-bottom: 1px solid #808080;
    float: left;
    width: 106px;
    padding: 0 5px 4px 0;
    color: #7e7e7e;
    text-align: left;
    margin: 0;
    font: 12px/16px Arial, Helvetica, sans-serif;
    outline: none;
}
.input-placeholder-text
{
    font: 12px/16px Arial, Helvetica, sans-serif;
    left: 0;
    top: 0;
}
.login-form input[type="submit"]
{
    padding: 0 8px 0 0;
    cursor: pointer;
    background: url(images/bullet10.gif) no-repeat 100% 50%;
    border: none;
    float: right;
    overflow: hidden;
    margin: 7px 0 0;
    text-transform: uppercase;
    color: #9d005d;
    font: bold 11px/13px Arial, Helvetica, sans-serif;
    width: 30px;
}
.login-form input[type="submit"]:hover
{
    cursor: pointer;
    text-decoration: none;
}
.account-block
{
    width: 151px;
    overflow: hidden;
    border-top: 1px solid #d2d8e1;
    padding: 19px 0 21px;
}
.account-block h2
{
    text-transform: uppercase;
    color: #000;
    margin: 0;
    padding: 3px 0 0 22px;
    background: url(images/bullet11.gif) no-repeat;
    float: left;
    font: bold 14px/16px Arial, Helvetica, sans-serif;
}
.btn-go
{
    float: right;
    text-transform: uppercase;
    color: #9d005d;
    font: bold 11px/13px Arial, Helvetica, sans-serif;
    background: url(images/bullet10.gif) no-repeat 100% 1px;
    padding: 0 11px 0 0;
    margin: 5px 0 0;
}
.btn-go:hover
{
    cursor: pointer;
    text-decoration: none;
}
.basket-block
{
    width: 151px;
    overflow: hidden;
    border-top: 1px solid #d2d8e1;
    padding: 21px 0 0;
    font-size: 12px;
    line-height: 14px;
    color: #000;
}
.basket-block h2
{
    text-transform: uppercase;
    color: #000;
    margin: 0 0 4px;
    padding: 1px 0 0 24px;
    background: url(images/bullet12.gif) no-repeat;
    font: bold 14px/16px Arial, Helvetica, sans-serif;
}
.basket-block p
{
    margin: 0 0 7px;
}
.basket-block .btn-go
{
    float: none;
    margin: 0;
}
.about-product
{
    overflow: hidden;
    padding: 6px 24px 0 0;
}
.about-product .visual-block
{
    float: right;
    margin: 6px 0 0 25px;
}
.about-product .visual-block .visual
{
    overflow: hidden;
    padding: 0 0 25px;
}
.about-product .visual-block .visual img
{
    vertical-align: top;
}
.price-holder
{
    overflow: hidden;
    width: 100%;
    padding: 0 0 7px;
}
.about-product .price
{
    float: left;
    color: #239fcb;
    margin: 0 -1px 0 0;
    font: bold 12px/14px Arial, Helvetica, sans-serif;
}
.about-product .download
{
    float: left;
    font-size: 12px;
    line-height: 14px;
    color: #000;
}
.about-product .visual-block .holder
{
    overflow: hidden;
    font-size: 12px;
    line-height: 14px;
    color: #000;
    padding: 0 0 22px;
}
.about-product .visual-block .holder p
{
    margin: 0;
}
.about-product .visual-block .holder p > strong
{
    color: #239fcb;
    font: bold 12px/14px Arial, Helvetica, sans-serif;
}
.quantity-block
{
    width: 135px;
    overflow: hidden;
    border-top: 1px solid #d2d8e1;
    padding: 23px 0 0;
}
.about-product .quantity-block .holder
{
    padding: 0 0 10px;
}
.about-product .quantity-block .holder p > strong
{
    color: #239fcb;
    padding: 0 0 11px;
    font: bold 14px/14px Arial, Helvetica, sans-serif;
}
.about-product .button
{
    margin: 0 0 0 1px;
    padding: 7px 5px;
}
.about-product .button > span
{
    background: url(images/bullet7.gif) no-repeat 100% 3px;
}
.about-product .button:hover span
{
    background: url(images/bullet8.gif) no-repeat 100% 2px;
}
.about-product .button:hover
{
    padding: 8px 5px;
}
.about-product .desc
{
    overflow: hidden;
}
/*.about-product h1 {
	color:#000;
	margin:0 0 24px;
	font:bold 24px/30px Arial, Helvetica, sans-serif;
}*/
.about-product .desc p
{
    margin: 0 0 14px;
}
.about-product .desc .holder
{
    overflow: hidden;
    font-size: 11px;
    line-height: 16px;
    padding: 1px 0 0;
}
.calendar-block
{
    width: 755px;
    padding: 0 0 9999px;
    margin: 0 0 -9999px;
    background: url(images/bg-events.gif) repeat-y;
}
.calendar-block:after, .events-block:after
{
    display: block;
    clear: both;
    content: '';
}
.calendar-block h1 {
	color:#666;
	margin:0 0 0 25px;
	text-transform:uppercase;
	background:#fff;
	padding:7px 0 18px;
}
.calendar-block h1 > strong {color:#fbb74f;}

.events-block
{
    width: 755px;
}
.events-block.past
{
    margin: -1px 0;
    position: relative;
    overflow: hidden;
}
.events-block h2
{
    width: 774px;
    margin: 0 -19px 0 0;
    position: relative;
    padding: 0 0 18px;
    background: url(images/bg-right.png) no-repeat 100% 100%;
    overflow: hidden;
    color: #fff;
    text-transform: uppercase;
    font: bold 13px/15px Arial, Helvetica, sans-serif;
}
.events-block.past h2
{
    width: 705px;
    margin: 0;
    padding: 12px 25px 11px;
    background: #d3d9e2;
    color: #239fcb;
}
.events-block h2 span
{
    width: 724px;
    padding: 14px 25px 14px;
    background: #faaf3b;
    display: block;
    border-bottom: 1px solid #b5b4b4;
    box-shadow: 0 1px 2px #b5b4b4;
    -webkit-box-shadow: 0 1px 2px #b5b4b4;
    -moz-box-shadow: 0 1px 2px #b5b4b4;
    overflow: hidden;
    color: #fff;
}
.calendar-list
{
    margin: -18px 0 -1px;
    padding: 0;
    list-style: none;
    float: left;
    font: 12px/14px Arial, Helvetica, sans-serif;
}
.past .calendar-list
{
    margin: 0 0 -1px;
}
.calendar-list li
{
    float: left;
    vertical-align: top;
    width: 133px;
    padding: 34px 30px 50px 25px;
    border-bottom: 1px solid #d3d9e2;
    margin: 0 0 0 1px;
}
.calendar-list li:after
{
    display: block;
    clear: both;
    content: '';
}
.calendar-list li.first
{
    width: 133px;
    margin: 0 0 0 0;
}
.calendar-list li:hover
{
    background: #feefd8;
    position: relative;
}
.past .calendar-list li:hover
{
    background: #f6f7f9;
    border-bottom: 1px solid #edeff3;
}
.past .calendar-list li
{
    padding: 35px 30px 43px 25px;
}
.calendar-list h3
{
    font-size: 16px;
    line-height: 21px;
    color: #595959;
    margin: 0 0 8px;
}
.calendar-list .date
{
    font-style: normal;
    font-size: 12px;
    line-height: 14px;
    color: #faaf3b;
    display: block;
    margin: 0 0 7px;
}
.holder-blue
{
    width: 100%;
}
.holder-blue:after
{
    display: block;
    clear: both;
    content: '';
}
.holder-blue .side-nav
{
    padding: 0;
    float: left;
    margin: -4px 0 0;
}
.calendar-list .address
{
    font-size: 12px;
    line-height: 16px;
    display: block;
    color: #9f9f9f;
    margin: 0 0 8px;
    width: 113px;
    font-style: normal;
}
.calendar-list .more
{
    text-transform: uppercase;
    font-size: 12px;
    line-height: 14px;
    font-weight: bold;
    color: #faaf3b;
    padding: 0 14px 0 0;
    background: url(images/bullet13.png) no-repeat 100% 3px;
}
.events-block.past .date, .events-block.past .more
{
    color: #239fcb;
}
.events-block.past .more
{
    background: url(images/bullet14.png) no-repeat 100% 2px;
}
.calendar-list .stick
{
    position: absolute;
    right: -19px;
    bottom: 0;
    background: url(images/bg-stick.png) no-repeat;
    width: 37px;
    height: 38px;
    text-align: center;
    display: none;
    font-size: 13px;
    line-height: 15px;
    color: #fff;
    padding: 4px 3px 20px;
}
.calendar-list li:hover .stick
{
    display: block;
}
.calendar-list .stick strong
{
    display: block;
    font-size: 18px;
    line-height: 18px;
}
.calendar-list .stick em
{
    font-style: normal;
}
.resource-block
{
    padding: 0 23px 0 0;
}
.resource-block .heading:after
{
    display: block;
    clear: both;
    content: '';
}
.resource-block h1
{
    float: left;
    text-transform: uppercase;
    color: #666;
    margin: 7px 0 0 -0px;
}
.resource-block .heading
{
    padding: 0 0 18px;
    border-bottom: 1px solid #d2d8e1;
    margin: 0 0 23px;
}
.resource-block .heading .visual
{
    float: right;
    margin: -1px 0 0 20px;
}
.resource-block .heading .visual img
{
    vertical-align: top;
}
.resource-list
{
    margin: 0 -52px 0 0;
    padding: 0 0 42px;
    list-style: none;
    float: left;
}
.resource-list li
{
    display: inline-block;
    overflow: hidden;
    vertical-align: top;
    width: 230px;
    margin: 0 -3px 0 0;
    padding: 0 46px 0 0;
    font-size: 14px;
    line-height: 21px;
}
* + html .resource-list li
{
    display: inline;
    margin: 0;
}
.resource-list .heading-block
{
    overflow: hidden;
    padding: 0 0 20px;
}
.resource-list .heading-block .visual
{
    float: left;
    margin: 1px 24px 0 0;
}
.resource-list .heading-block .visual img
{
    vertical-align: top;
}
.pdf-block
{
    float: left;
}
.pdf-block .pdf
{
    float: left;
    text-indent: -9999px;
    overflow: hidden;
    background: url(images/bullet15.gif) no-repeat;
    margin: 6px 12px 0 0;
    width: 15px;
    height: 16px;
}
.pdf-block .size
{
    float: left;
    color: #239fcb;
    padding: 7px 0 7px 11px;
    background: url(images/bg-border2.gif) no-repeat;
    font: bold 12px/14px Arial, Helvetica, sans-serif;
}
.resource-list h2
{
    color: #000;
    margin: 0 0 11px;
    font: bold 20px/24px Arial, Helvetica, sans-serif;
}
.resource-list h2 > a
{
    color: #000;
}
.resource-list p
{
    margin: 0;
}
.pdf-list
{
    margin: 0 -38px 0 0;
    padding: 0;
    list-style: none;
    clear:both;
    float:left;
}
.pdf-list:after, .pdf-list li:after
{
    display: block;
    clear: both;
    content: '';
}
.pdf-list li
{
    display: inline-block;
    vertical-align: top;
    width: 155px;
    margin: 0 -3px 0 0;
    padding: 0 22px 32px 0;
}
* + html .pdf-list li
{
    display: inline;
    margin: 0;
}
.pdf-list h2
{
    color: #000;
    margin: 0 0 19px;
    font: bold 20px/24px Arial, Helvetica, sans-serif;
}
.pdf-list h2 > a
{
    color: #000;
}
.pdf-list .visual
{
    overflow: hidden;
    padding: 0 0 18px;
    margin: 0 0 0 -1px;
    position: relative;
}
.pdf-list .pdf-block
{
    float: none;
    overflow: hidden;
    margin: 0 0 0 -1px;
    position: relative;
}
.pdf-list .visual img
{
    vertical-align: top;
}
.download-block
{
    width: 152px;
    border-top: 1px solid #d2d8e1;
    padding: 19px 0 24px;
}
.download-block:after, .download-block .holder:after
{
    display: block;
    clear: both;
    content: '';
}
.download-block:first-child
{
    border: none;
    padding: 0 0 24px;
    margin: -1px 0 0;
}
.download-block .holder
{
    width: 100%;
    padding: 0 0 16px;
}
.download-block .visual
{
    float: left;
    margin: 5px 23px 0 -1px;
}
.download-block .visual img
{
    vertical-align: top;
}
.download-block .desc
{
    overflow: hidden;
    color: #000;
    font: 13px/18px Arial, Helvetica, sans-serif;
}
.shop-holder:after
{
    display: block;
    clear: both;
    content: '';
}
.shop-holder .side-nav, .shop-holder .side-nav .active
{
    padding: 0;
    margin: 0 0 -7px;
}
.download-block .desc p
{
    margin: 0;
}
.download-block .button
{
    width: 139px;
    margin: 0;
}
.download-block .button:hover
{
    width: 141px;
}
.post-content
{
    padding: 6px 24px 0 0;
    width: 731px;
}
.post-content:after
{
    display: block;
    clear: both;
    content: '';
}
.post-content .desc
{
    overflow: hidden;
}
/*.post-content h1 {
	color:#fbb74f;
	margin:0 0 23px;
	font:bold 40px/42px Arial, Helvetica, sans-serif;
}*/
.post-content .desc-holder
{
    padding: 0 0 2px 25px;
    overflow: hidden;
}
.post-content h2
{
    color: #8c8c8c;
    margin: 0 0 11px;
    font: 26px/35px Arial, Helvetica, sans-serif;
}
.post-content .address
{
    display: block;
    color: #fbb954;
    padding: 0 0 35px;
    font: normal 14px/16px Arial, Helvetica, sans-serif;
}
.post-content .visual
{
    margin: 7px 1px 0 0;
    padding: 0 0 15px 25px;
}
.schedule-list
{
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}
.schedule-list li
{
    padding: 0 0 8px;
    overflow: hidden;
}
.schedule-list .time
{
    float: left;
    color: #faaf3b;
    margin: 0 20px 0 0;
    font: bold 18px/18px Arial, Helvetica, sans-serif;
}
.schedule-list .light .time
{
    color: #666;
}
.schedule-list .desc
{
    overflow: hidden;
    font-size: 14px;
    line-height: 21px;
    color: #404040;
}
.schedule-list .light .desc h3
{
    color: #666;
}
.schedule-list .desc p
{
    margin: 0 0 10px;
}
.schedule-list h3
{
    color: #000;
    font-size: 16px;
    line-height: 18px;
    margin: 0 0 8px;
}
.info
{
    display: block;
    margin: 0 0 10px;
    line-height: 20px;
}
.job-post strong
{
    font-style: normal;
}
.block-inform
{
    width: 542px;
    overflow: hidden;
    border-top: 1px solid #d3d9e2;
    padding: 28px 0 0 24px;
    margin: 0 0 -4px;
}
.post-content .block-inform h2
{
    color: #8c8c8c;
    margin: 0 0 18px;
    font: 24px/34px Arial, Helvetica, sans-serif;
}
.block
{
    overflow: hidden;
    padding: 0 0 23px;
}
.block p
{
    margin: 0;
}
.block h3
{
    color: #faaf3b;
    margin: 0 0 11px;
    font: bold 17px/19px Arial, Helvetica, sans-serif;
}
.next .block h3
{
    margin: 0 0 6px;
}
.link-holder
{
    overflow: hidden;
    padding: 0 0 9px;
}
.link-holder a
{
    color: #000;
    font-weight: bold;
}
.shop-block
{
    overflow: hidden;
    background: url(images/bg-shop.gif) repeat-y;
    margin: 0 0 0 -24px;
    padding: 0 0 20px;
}
.col
{
    float: left;
    width: 150px;
    margin: 0 1px 0 0;
    padding: 0 12px 0 22px;
}
.cols
{
    overflow: hidden;
    margin: 0 -26px 0 0;
}
.col .visual
{
    overflow: hidden;
    padding: 12px 0 30px 1px;
    background: #fff;
    margin: 0 -22px 0 0;
    position: relative;
    width: 171px;
}
.col .visual img
{
    vertical-align: top;
}
.col .desc
{
    overflow: hidden;
    padding: 0 0 0 1px;
    width: 150px;
    color: #000;
}
.col h2
{
    color: #666;
    margin: 0 0 13px;
    font: 25px/25px Arial, Helvetica, sans-serif;
}
.col .desc p
{
    margin: 0 0 5px;
}
.col .btn-go
{
    color: #239fcb;
    text-transform: uppercase;
    padding: 0 12px 0 0;
    margin: 0;
    float: none;
    background: url(images/bullet7.gif) no-repeat 100% 2px;
    font: bold 12px/14px Arial, Helvetica, sans-serif;
}

.custom-h1, #main #content .custom-h1
{
    color: #23A0CC;
    margin: 0 0 22px;
    text-transform: uppercase;
}

.custom-h2, #main #content .custom-h2
{
    color: #000000;
    font: bold 20px/24px Arial,Helvetica,sans-serif;
    margin: 0 0 18px;
}
.custom-h3, #main #content .custom-h3
{
    color: #23A0CC;
    margin: 0 0 11px;
    padding: 3px 0 0;
}
#eucookiebar, #eucookiebar p, #eucookiebar a, #eucookiebar input
{
    -moz-font-feature-settings: inherit;
    -moz-font-language-override: inherit;
    border: 0 none;
    font-family: inherit;
    font-size: inherit;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    line-height: 120%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
#eucookiebar
{
    background: none repeat scroll 0 0 #23A0CC;
    border-bottom: 1px solid #000000;
    color: #FFFFFF;
    font-family: Arial,sans-serif;
    font-size: 14px;
    left: 0;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
#eucookiebar a
{
    color: #FFFFFF;
    text-decoration: underline;
}
#eucookiebar .more
{
    position: absolute;
    right: 10px;
    top: 6px;
}
#eucookiebar a:hover
{
    color: #000000;
}
#eucookiebar p
{
    padding: 6px 10px;
}
#eucookiebar .cookieok_intro
{
    margin: 0 120px 0 0;
}
#eucookiebar .cookieok_accept, #eucookiebar .cookieok_decline
{
    font-size: 12px;
    margin-left: 10px;
    padding: 0 8px 8px;
}
#eucookiebar label
{
    padding-left: 4px;
    vertical-align: bottom;
}
#eucookiebar a.site
{
    bottom: 4px;
    font-size: 10px;
    position: absolute;
    right: 10px;
    text-decoration: none;
}
#footer
{
    bottom: 0;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 90;
}
#footer .box
{
    margin: 0 auto;
    width: 980px;
}
#footer .footer-text
{
    width: 980px;
    margin: 0 auto;
}
#footer .box .holder
{
    background: none repeat scroll 0 0 #000000;
    padding: 3px 5px 4px 6px;
    width: 79px;
    position: relative;
    top: 7px;
}

#footer .bpi
{
    background: url("images/bpilogo-footer.png") no-repeat scroll;
    display: block;
    height: 40px;
    overflow: hidden;
    text-indent: -9999px;
    width: 79px;
}

.footer-box
{
    background: none repeat scroll 0 0 #000000;
    color: White;
    height: 22px;
    overflow: hidden;
    padding-right: 20px;
    padding-top: 5px;
    text-align: right;
    width: 100%;
}

.footer-box a
{
    color: White;
    padding-right: 20px;
    text-decoration: none;
}
#footer .slide-inner
{
    overflow: hidden;
    position: relative;
    width: 100%;
}
#footer .block
{
    background: none repeat scroll 0 0 #000000;
    padding: 5px 0 24px;
}

#footer .block ul
{
    list-style: none outside none;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 0 0 6px;
    width: 970px;
}
#footer .block li
{
    float: left;
    padding-right: 15px;
}
#footer .block img
{
    display: block;
}
#footer .open .bpi
{
    background: url("images/bpilogo-footer-hover.png") no-repeat scroll;
    display: block;
    height: 40px;
    overflow: hidden;
    text-indent: -9999px;
    width: 79px;
}
.main-content h2.search-title
{
    border-bottom: 1px solid #D2D8E1;
    color: #000;
}

.main-content h2
{
    color: #23A0CC;
}
.rss-icon
{
    float: right;
    margin-right: 20px;
}

.news-block .rss-icon
{
    margin-right: 40px;
}

/*DTC webfont*/
h1
{
    font-family: "Din Text Pro Thin" , "Helvetica Neue" , "Helvetica" , Arial, sans-serif;
    font-size-adjust: 0.5;
    font-weight: 100;
    font-style: normal;
    font-size: 2.5em;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #23A0CC;
    line-height: 1;
    margin: 0 0 0.75em 0;
}

h2
{
    font-family: "Din Text Pro Medium" , "Helvetica Neue" , "Helvetica" , Arial, sans-serif !important;
    font-size-adjust: 0.5;
    font-weight: normal;
    font-style: normal;
    font-size: 1.625em;
    line-height: 1.3;
    color: #000;
    margin: 0;
}

h3
{
    font-family: "Din Text Pro Medium" , "Helvetica Neue" , "Helvetica" , Arial, sans-serif;
    font-size-adjust: 0.5;
    font-weight: normal;
    font-style: normal;
    font-size: 1.25em;
    line-height: 1.3;
    color: #23A0CC;
}

.cms-content-block h3
{
    margin: 1.5em 0 0.75em 0 !important;
}


p, .cms-content-block
{
    font-family: "Helvetica Neue" , "Helvetica" , Arial, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 1.05em;
    line-height: 1.6;
    color: #000;
    margin: 0.75em 0;
}

.cms-content-block ul li
{
    margin: 0.675em 0;
}

body
{
    color: #000;
    font: 14px/21px "Helvetica Neue" , "Helvetica" , Arial, sans-serif;
    margin: 0;
    min-width: 980px;
}
blockquote
{
    font-family: "Din Text Pro Thin" , "Helvetica Neue" , "Helvetica" , Arial, sans-serif !important;
    font-size-adjust: 0.5 !important;
    font-weight: normal !important;
    font-style: normal !important;
    font-size: 2em !important;
    line-height: 1.3 !important;
    color: #888 !important;
    width: 75% !important;
}
/*end DTC webfont*/

/* DTC Additional Styles */

.side-nav.blue .active span a
{
    font-family: "Din Text Pro Medium" , "Helvetica Neue" , "Helvetica" , Arial, sans-serif;
    font-size-adjust: 0.5;
    font-weight: normal;
    font-style: normal;
    font-size: 1.1em;
    line-height: 1.3;
    color: #FFF;
    text-transform: uppercase;
    letter-spacing: 1px;
}

ul#nav
{
    font-family: "Din Text Pro Medium", "Arial Narrow", "Helvetica Neue", "Helvetica", Arial, sans-serif;
    font-size-adjust: 0.5;
    font-weight: normal;
    font-style: normal;
    font-size: 0.875em;
    line-height: 1.3;
    color: #FFF;
    text-transform: uppercase;
    letter-spacing: 1px;
    background-color: #239fcb;
}

body.homepageBody .cms-content-block strong
{
    font-family: "Din Text Pro Medium" , "Helvetica Neue" , "Helvetica" , Arial, sans-serif;
    font-size-adjust: 0.5;
    font-weight: normal;
    font-style: normal;
    font-size: 1em;
    color: #000;
    margin: 1.5em 0 0.75em 0;
}

body.homepageBody .cms-widget .cms-content-block
{
    line-height: 1.3;
}

body.homepageBody .cms-widget .cms-content-block h1
{
    margin-bottom: 20px;
}

body.homepageBody .cms-widget .cms-content-block h3
{
    margin: 0.5em 0 0 0 !important;
}

body.homepageBody .cms-widget .cms-content-block h3 a
{
    padding: 0 14px 0 0 !important;
    text-transform: uppercase;
    background: url(images/bullet5.gif) no-repeat 100% 4px;
    font-family: "Din Text Pro Medium" , "Helvetica Neue" , "Helvetica" , Arial, sans-serif;
    font-size-adjust: 0.5;
    font-weight: 600;
    font-style: normal;
    font-size: 0.6em;
}

body.homepageBody #sidebar .cms-widget .cms-content-block
{
    margin-bottom: 40px;
}


.info-block .more, .news-block .more, .post-list .more, .main-content .more
{
    font-family: "Din Text Pro Medium" , "Helvetica Neue" , "Helvetica" , Arial, sans-serif !important;
    font-size: 0.9em;
    background: url(images/bullet5.gif) no-repeat 100% 4px;
}

.news-block h2
{
    font-size: 1em;
}

.news-block article h3
{
    font-size: 1.625em;
}

/* DTC Additional Styles end */

.searchresults h2
{
    margin-top: 10px;
    
}
.searchresults h1
{
    font-size:16px !important;
}
.account-page .section-title
{
     font-family: "Din Text Pro Medium" , "Helvetica Neue" , "Helvetica" , Arial, sans-serif !important;
    font-size-adjust: 0.5;
    font-weight: normal;
    font-style: normal;
    font-size: 1.625em;
    line-height: 1.3;
    color: #000;
    margin: 0;
}